version: "1.0"
metadata:
  title: HEAD OVER HEELS
  artist: STARSET
  instrumental: false
  album: SILOS
  duration_ms: 298127
lines:
  - text: Head o-, head over heels
    words:
      - text: "Head "
        start_ms: 2430
      - text: o-
        start_ms: 2883
      - text: ", "
        start_ms: 3091
      - text: "head "
        start_ms: 3667
      - text: "over "
        start_ms: 4056
      - text: heels
        start_ms: 4800
    start_ms: 2430
    end_ms: 5817
  - text: Head o-, head o-, head over heels
    words:
      - text: "Head "
        start_ms: 8645
      - text: o-
        start_ms: 9090
      - text: ", "
        start_ms: 9282
      - text: "head "
        start_ms: 9807
      - text: o-
        start_ms: 10207
      - text: ", "
        start_ms: 10390
      - text: "head "
        start_ms: 10906
      - text: "over "
        start_ms: 11306
      - text: heels
        start_ms: 12156
    start_ms: 8645
    end_ms: 13170
  - text: Head o-, head o-
    words:
      - text: "Head "
        start_ms: 14749
      - text: o-
        start_ms: 15172
      - text: ", "
        start_ms: 15382
      - text: "head "
        start_ms: 15940
      - text: o-
        start_ms: 16356
    start_ms: 14749
    end_ms: 17000
  - text: Head o-, head o-, head over heels
    words:
      - text: "Head "
        start_ms: 20916
      - text: o-
        start_ms: 21337
      - text: ", "
        start_ms: 21545
      - text: "head "
        start_ms: 22118
      - text: o-
        start_ms: 22502
      - text: ", "
        start_ms: 22702
      - text: "head "
        start_ms: 23238
      - text: "over "
        start_ms: 23619
      - text: heels
        start_ms: 24403
    start_ms: 20916
    end_ms: 25625
  - text: I wanted to be with you alone
    words:
      - text: "I "
        start_ms: 25848
      - text: "wanted "
        start_ms: 26295
      - text: "to "
        start_ms: 27029
      - text: "be "
        start_ms: 27429
      - text: "with "
        start_ms: 27877
      - text: "you "
        start_ms: 28229
      - text: a
        start_ms: 28610
      - text: lone
        start_ms: 28994
    start_ms: 25848
    end_ms: 30008
  - text: And talk about the weather
    words:
      - text: "And "
        start_ms: 32061
      - text: "talk "
        start_ms: 32450
      - text: "about "
        start_ms: 32850
      - text: "the "
        start_ms: 33609
      - text: wea
        start_ms: 34050
      - text: ther
        start_ms: 34389
    start_ms: 32061
    end_ms: 35296
  - text: But traditions I can trace against the child in your face
    words:
      - text: "But "
        start_ms: 36215
      - text: "traditions "
        start_ms: 36639
      - text: "I "
        start_ms: 37839
      - text: "can "
        start_ms: 38236
      - text: "trace "
        start_ms: 38639
      - text: "against "
        start_ms: 39020
      - text: "the "
        start_ms: 39759
      - text: "child "
        start_ms: 40156
      - text: "in "
        start_ms: 40518
      - text: "your "
        start_ms: 40956
      - text: face
        start_ms: 41299
    start_ms: 36215
    end_ms: 42818
  - text: Won't escape my attention
    words:
      - text: "Won't "
        start_ms: 43940
      - text: "escape "
        start_ms: 44387
      - text: "my "
        start_ms: 45129
      - text: atten
        start_ms: 45571
      - text: tion
        start_ms: 46291
    start_ms: 43940
    end_ms: 47647
  - text: You keep your distance with a system of touch
    words:
      - text: "You "
        start_ms: 49725
      - text: "keep "
        start_ms: 50165
      - text: "your "
        start_ms: 50546
      - text: "distance "
        start_ms: 50965
      - text: "with "
        start_ms: 51727
      - text: "a "
        start_ms: 52085
      - text: "system "
        start_ms: 52405
      - text: "of "
        start_ms: 53228
      - text: touch
        start_ms: 53609
    start_ms: 49725
    end_ms: 55208
  - text: And gentle persuasion
    words:
      - text: "And "
        start_ms: 56596
      - text: "gentle "
        start_ms: 57049
      - text: persua
        start_ms: 57846
      - text: sion
        start_ms: 58604
    start_ms: 56596
    end_ms: 59239
  - text: I'm lost in admiration, could I need you this much?
    words:
      - text: "I'm "
        start_ms: 61262
      - text: "lost "
        start_ms: 61731
      - text: "in "
        start_ms: 62102
      - text: "admiration, "
        start_ms: 62493
      - text: "could "
        start_ms: 64032
      - text: "I "
        start_ms: 64390
      - text: "need "
        start_ms: 64752
      - text: "you "
        start_ms: 65133
      - text: "this "
        start_ms: 65533
      - text: much?
        start_ms: 65933
    start_ms: 61262
    end_ms: 66614
  - text: Oh, you're wasting my time
    words:
      - text: "Oh, "
        start_ms: 66614
      - text: "you're "
        start_ms: 67422
      - text: "wasting "
        start_ms: 67819
      - text: "my "
        start_ms: 68581
      - text: time
        start_ms: 68981
    start_ms: 66614
    end_ms: 69835
  - text: You're just, just wasting time
    words:
      - text: "You're "
        start_ms: 70433
      - text: "just, "
        start_ms: 71289
      - text: "just "
        start_ms: 71990
      - text: "wasting "
        start_ms: 72489
      - text: time
        start_ms: 73251
    start_ms: 70433
    end_ms: 73793
  - text: Something happens and I'm head over heels
    words:
      - text: "Something "
        start_ms: 73793
      - text: "happens "
        start_ms: 75504
      - text: "and "
        start_ms: 76304
      - text: "I'm "
        start_ms: 76665
      - text: "head "
        start_ms: 77043
      - text: "over "
        start_ms: 77465
      - text: heels
        start_ms: 78265
    start_ms: 73793
    end_ms: 78882
  - text: I never find out till I'm head over heels
    words:
      - text: "I "
        start_ms: 78982
      - text: "never "
        start_ms: 79422
      - text: "find "
        start_ms: 80120
      - text: "out "
        start_ms: 80862
      - text: "till "
        start_ms: 82424
      - text: "I'm "
        start_ms: 82821
      - text: "head "
        start_ms: 83182
      - text: "over "
        start_ms: 83602
      - text: heels
        start_ms: 84363
    start_ms: 78982
    end_ms: 86201
  - text: Something happens and I'm head over heels
    words:
      - text: "Something "
        start_ms: 86201
      - text: "happens "
        start_ms: 87832
      - text: "and "
        start_ms: 88590
      - text: "I'm "
        start_ms: 88971
      - text: "head "
        start_ms: 89352
      - text: "over "
        start_ms: 89771
      - text: heels
        start_ms: 90491
    start_ms: 86201
    end_ms: 91239
  - text: Ah, don't take my heart, don't break my heart
    words:
      - text: "Ah, "
        start_ms: 91239
      - text: "don't "
        start_ms: 92092
      - text: "take "
        start_ms: 92473
      - text: "my "
        start_ms: 92835
      - text: "heart, "
        start_ms: 93235
      - text: "don't "
        start_ms: 93593
      - text: "break "
        start_ms: 93993
      - text: "my "
        start_ms: 94412
      - text: heart
        start_ms: 94774
    start_ms: 91239
    end_ms: 95163
  - text: Don't, don't, don't throw it away
    words:
      - text: "Don't, "
        start_ms: 95163
      - text: "don't, "
        start_ms: 95882
      - text: "don't "
        start_ms: 96663
      - text: "throw "
        start_ms: 97063
      - text: "it "
        start_ms: 97463
      - text: a
        start_ms: 97863
      - text: way
        start_ms: 98221
    start_ms: 95163
    end_ms: 99488
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 101622
      - text: ah-
        start_ms: 102408
      - text: oh-
        start_ms: 102808
      - text: oh-
        start_ms: 103221
      - text: "oh, "
        start_ms: 104008
      - text: ah-
        start_ms: 105166
      - text: ah-
        start_ms: 105547
      - text: oh-
        start_ms: 105928
      - text: oh-
        start_ms: 106334
      - text: oh
        start_ms: 107109
    start_ms: 101622
    end_ms: 107750
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 107750
      - text: ah-
        start_ms: 108626
      - text: oh-
        start_ms: 109006
      - text: oh-
        start_ms: 109387
      - text: "oh, "
        start_ms: 110187
      - text: ah-
        start_ms: 111246
      - text: ah-
        start_ms: 111688
      - text: oh-
        start_ms: 112069
      - text: oh-
        start_ms: 112507
      - text: oh
        start_ms: 113246
    start_ms: 107750
    end_ms: 113912
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 113912
      - text: ah-
        start_ms: 114740
      - text: oh-
        start_ms: 115120
      - text: oh-
        start_ms: 115520
      - text: "oh, "
        start_ms: 116314
      - text: ah-
        start_ms: 117472
      - text: ah-
        start_ms: 117860
      - text: oh-
        start_ms: 118240
      - text: oh-
        start_ms: 118640
      - text: oh
        start_ms: 119360
    start_ms: 113912
    end_ms: 120071
  - text: Oh-oh-oh-oh, ah-oh
    words:
      - text: Oh-
        start_ms: 120071
      - text: oh-
        start_ms: 121276
      - text: oh-
        start_ms: 122476
      - text: "oh, "
        start_ms: 123657
      - text: ah-
        start_ms: 124769
      - text: oh
        start_ms: 125558
    start_ms: 120071
    end_ms: 126602
  - text: I made a fire, I'm watching it burn
    words:
      - text: "I "
        start_ms: 127393
      - text: "made "
        start_ms: 127821
      - text: "a "
        start_ms: 128221
      - text: "fire, "
        start_ms: 128621
      - text: "I'm "
        start_ms: 128982
      - text: "watching "
        start_ms: 129382
      - text: "it "
        start_ms: 130150
      - text: burn
        start_ms: 130512
    start_ms: 127393
    end_ms: 131342
  - text: Thought of your future
    words:
      - text: "Thought "
        start_ms: 133738
      - text: "of "
        start_ms: 134335
      - text: "your "
        start_ms: 134716
      - text: future
        start_ms: 135100
    start_ms: 133738
    end_ms: 136295
  - text: It's hard to be a man when there's a gun in your hand
    words:
      - text: "It's "
        start_ms: 138181
      - text: "hard "
        start_ms: 138589
      - text: "to "
        start_ms: 138989
      - text: "be "
        start_ms: 139389
      - text: "a "
        start_ms: 139751
      - text: "man "
        start_ms: 140151
      - text: "when "
        start_ms: 140529
      - text: "there's "
        start_ms: 140890
      - text: "a "
        start_ms: 141271
      - text: "gun "
        start_ms: 141671
      - text: "in "
        start_ms: 142090
      - text: "your "
        start_ms: 142471
      - text: hand
        start_ms: 142849
    start_ms: 138181
    end_ms: 143560
  - text: Oh, I feel so
    words:
      - text: "Oh, "
        start_ms: 143560
      - text: "I "
        start_ms: 144397
      - text: "feel "
        start_ms: 145076
      - text: so
        start_ms: 147015
    start_ms: 143560
    end_ms: 150660
  - text: Something happens and I'm head over heels
    words:
      - text: "Something "
        start_ms: 150660
      - text: "happens "
        start_ms: 152467
      - text: "and "
        start_ms: 153225
      - text: "I'm "
        start_ms: 153584
      - text: "head "
        start_ms: 153891
      - text: "over "
        start_ms: 154368
      - text: heels
        start_ms: 155168
    start_ms: 150660
    end_ms: 155824
  - text: I never find out till I'm head over heels
    words:
      - text: "I "
        start_ms: 155824
      - text: "never "
        start_ms: 156316
      - text: "find "
        start_ms: 156956
      - text: "out "
        start_ms: 157816
      - text: "till "
        start_ms: 159317
      - text: "I'm "
        start_ms: 159714
      - text: "head "
        start_ms: 160095
      - text: "over "
        start_ms: 160520
      - text: heels
        start_ms: 161272
    start_ms: 155824
    end_ms: 163022
  - text: Something happens and I'm head over heels
    words:
      - text: "Something "
        start_ms: 163022
      - text: "happens "
        start_ms: 164768
      - text: "and "
        start_ms: 165510
      - text: "I'm "
        start_ms: 165869
      - text: "head "
        start_ms: 166269
      - text: "over "
        start_ms: 166710
      - text: heels
        start_ms: 167488
    start_ms: 163022
    end_ms: 168151
  - text: Ah, don't take my heart, don't break my heart
    words:
      - text: "Ah, "
        start_ms: 168151
      - text: "don't "
        start_ms: 168937
      - text: "take "
        start_ms: 169379
      - text: "my "
        start_ms: 169756
      - text: "heart, "
        start_ms: 170143
      - text: "don't "
        start_ms: 170537
      - text: "break "
        start_ms: 170956
      - text: "my "
        start_ms: 171299
      - text: heart
        start_ms: 171679
    start_ms: 168151
    end_ms: 171989
  - text: Don't, don't, don't throw it away
    words:
      - text: "Don't, "
        start_ms: 171989
      - text: "don't, "
        start_ms: 172845
      - text: "don't "
        start_ms: 173645
      - text: "throw "
        start_ms: 173988
      - text: "it "
        start_ms: 174365
      - text: a
        start_ms: 174746
      - text: way
        start_ms: 175169
    start_ms: 171989
    end_ms: 176402
  - text: And this is my four-leaf clover
    words:
      - text: "And "
        start_ms: 186817
      - text: "this "
        start_ms: 187110
      - text: "is "
        start_ms: 187331
      - text: "my "
        start_ms: 187529
      - text: four-
        start_ms: 188940
      - text: "leaf "
        start_ms: 190526
      - text: clo
        start_ms: 191201
      - text: ver
        start_ms: 192004
    start_ms: 186817
    end_ms: 193511
  - text: I'm on the line with open mind
    words:
      - text: "I'm "
        start_ms: 193911
      - text: "on "
        start_ms: 194729
      - text: "the "
        start_ms: 195369
      - text: "line "
        start_ms: 195529
      - text: "with "
        start_ms: 196089
      - text: o
        start_ms: 196310
      - text: "pen "
        start_ms: 196870
      - text: mind
        start_ms: 197068
    start_ms: 193911
    end_ms: 198370
  - text: And this is my four-leaf clover
    words:
      - text: "And "
        start_ms: 199129
      - text: "this "
        start_ms: 199361
      - text: "is "
        start_ms: 199601
      - text: "my "
        start_ms: 199803
      - text: four-
        start_ms: 201221
      - text: "leaf "
        start_ms: 202721
      - text: clo
        start_ms: 203582
      - text: ver
        start_ms: 204363
    start_ms: 199129
    end_ms: 206176
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 206276
      - text: ah-
        start_ms: 207046
      - text: oh-
        start_ms: 207488
      - text: oh-
        start_ms: 207827
      - text: "oh, "
        start_ms: 208627
      - text: ah-
        start_ms: 209708
      - text: ah-
        start_ms: 210147
      - text: oh-
        start_ms: 210547
      - text: oh-
        start_ms: 210947
      - text: oh
        start_ms: 211728
    start_ms: 206276
    end_ms: 212399
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 212399
      - text: ah-
        start_ms: 213217
      - text: oh-
        start_ms: 213636
      - text: oh-
        start_ms: 214017
      - text: "oh, "
        start_ms: 214791
      - text: ah-
        start_ms: 215889
      - text: ah-
        start_ms: 216299
      - text: oh-
        start_ms: 216676
      - text: oh-
        start_ms: 217095
      - text: oh
        start_ms: 217876
    start_ms: 212399
    end_ms: 218545
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 218545
      - text: ah-
        start_ms: 219312
      - text: oh-
        start_ms: 219773
      - text: oh-
        start_ms: 220153
      - text: "oh, "
        start_ms: 220934
      - text: ah-
        start_ms: 222054
      - text: ah-
        start_ms: 222454
      - text: oh-
        start_ms: 222854
      - text: oh-
        start_ms: 223216
      - text: oh
        start_ms: 224016
    start_ms: 218545
    end_ms: 224663
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 224763
      - text: ah-
        start_ms: 225501
      - text: oh-
        start_ms: 225920
      - text: oh-
        start_ms: 226279
      - text: "oh, "
        start_ms: 227079
      - text: ah-
        start_ms: 228259
      - text: ah-
        start_ms: 228605
      - text: oh-
        start_ms: 229002
      - text: oh-
        start_ms: 229399
      - text: oh
        start_ms: 230141
    start_ms: 224763
    end_ms: 230751
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 230851
      - text: ah-
        start_ms: 231707
      - text: oh-
        start_ms: 232088
      - text: oh-
        start_ms: 232427
      - text: "oh, "
        start_ms: 233269
      - text: ah-
        start_ms: 234389
      - text: ah-
        start_ms: 234747
      - text: oh-
        start_ms: 235151
      - text: oh-
        start_ms: 235528
      - text: oh
        start_ms: 236328
    start_ms: 230851
    end_ms: 236983
  - text: Oh-oh-oh-oh, ah-oh
    words:
      - text: Oh-
        start_ms: 237083
      - text: oh-
        start_ms: 238221
      - text: oh-
        start_ms: 239399
      - text: "oh, "
        start_ms: 240499
      - text: ah-
        start_ms: 241680
      - text: oh
        start_ms: 242458
    start_ms: 237083
    end_ms: 243132
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 243232
      - text: ah-
        start_ms: 243989
      - text: oh-
        start_ms: 244389
      - text: oh-
        start_ms: 244770
      - text: "oh, "
        start_ms: 245570
      - text: ah-
        start_ms: 246728
      - text: ah-
        start_ms: 247090
      - text: oh-
        start_ms: 247477
      - text: oh-
        start_ms: 247861
      - text: oh
        start_ms: 248671
    start_ms: 243232
    end_ms: 249287
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 249287
      - text: ah-
        start_ms: 250179
      - text: oh-
        start_ms: 250547
      - text: oh-
        start_ms: 250908
      - text: "oh, "
        start_ms: 251667
      - text: ah-
        start_ms: 252809
      - text: ah-
        start_ms: 253247
      - text: oh-
        start_ms: 253609
      - text: oh-
        start_ms: 254028
      - text: oh
        start_ms: 254767
    start_ms: 249287
    end_ms: 255544
  - text: Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
    words:
      - text: Ah-
        start_ms: 255544
      - text: ah-
        start_ms: 256292
      - text: oh-
        start_ms: 256714
      - text: oh-
        start_ms: 257092
      - text: "oh, "
        start_ms: 257831
      - text: ah-
        start_ms: 258992
      - text: ah-
        start_ms: 259392
      - text: oh-
        start_ms: 259773
      - text: oh-
        start_ms: 260173
      - text: oh
        start_ms: 260932
    start_ms: 255544
    end_ms: 261843
  - text: I never find out till I'm head over heels
    words:
      - text: "I "
        start_ms: 260530
      - text: "never "
        start_ms: 260919
      - text: "find "
        start_ms: 261639
      - text: "out "
        start_ms: 262468
      - text: "till "
        start_ms: 263959
      - text: "I'm "
        start_ms: 264382
      - text: "head "
        start_ms: 264740
      - text: "over "
        start_ms: 265159
      - text: heels
        start_ms: 265959
    start_ms: 260530
    end_ms: 268213
  - text: Head o-, head over heels
    words:
      - text: "Head "
        start_ms: 270181
      - text: o-
        start_ms: 270567
      - text: ", "
        start_ms: 270777
      - text: "head "
        start_ms: 271348
      - text: "over "
        start_ms: 271706
      - text: heels
        start_ms: 272468
    start_ms: 270181
    end_ms: 274421
  - text: Head o-, head o-, head over heels
    words:
      - text: "Head "
        start_ms: 276302
      - text: "o-, "
        start_ms: 276707
      - text: "head "
        start_ms: 277456
      - text: "o-, "
        start_ms: 277875
      - text: "head "
        start_ms: 278589
      - text: o
        start_ms: 279024
      - text: "ver "
        start_ms: 279389
      - text: heels
        start_ms: 279789
    start_ms: 276302
    end_ms: 282480
  - text: Head o-, head o-
    words:
      - text: "Head "
        start_ms: 282480
      - text: "o-, "
        start_ms: 282972
      - text: "head "
        start_ms: 283612
      - text: o-
        start_ms: 284012
    start_ms: 282480
    end_ms: 284466
  - text: Head o-, head o-, head over heels
    words:
      - text: "Head "
        start_ms: 288549
      - text: "o-, "
        start_ms: 289012
      - text: "head "
        start_ms: 289773
      - text: "o-, "
        start_ms: 290154
      - text: "head "
        start_ms: 290979
      - text: "over "
        start_ms: 291328
      - text: heels
        start_ms: 292096
    start_ms: 288549
    end_ms: 293258
plain: |-
  Head o-, head over heels
  Head o-, head o-, head over heels
  Head o-, head o-
  Head o-, head o-, head over heels

  I wanted to be with you alone
  And talk about the weather
  But traditions I can trace against the child in your face
  Won't escape my attention
  You keep your distance with a system of touch
  And gentle persuasion
  I'm lost in admiration, could I need you this much?
  Oh, you're wasting my time
  You're just, just wasting time

  Something happens and I'm head over heels
  I never find out till I'm head over heels
  Something happens and I'm head over heels
  Ah, don't take my heart, don't break my heart
  Don't, don't, don't throw it away

  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Oh-oh-oh-oh, ah-oh

  I made a fire, I'm watching it burn
  Thought of your future
  It's hard to be a man when there's a gun in your hand
  Oh, I feel so

  Something happens and I'm head over heels
  I never find out till I'm head over heels
  Something happens and I'm head over heels
  Ah, don't take my heart, don't break my heart
  Don't, don't, don't throw it away

  And this is my four-leaf clover
  I'm on the line with open mind
  And this is my four-leaf clover

  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Oh-oh-oh-oh, ah-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  Ah-ah-oh-oh-oh, ah-ah-oh-oh-oh
  I never find out till I'm head over heels

  Head o-, head over heels
  Head o-, head o-, head over heels
  Head o-, head o-
  Head o-, head o-, head over heels
